interface Options {
    id: string;
    path: string;
    relativePath: string;
}
export default function rawURL({ id, path, relativePath }: Options): string;
export declare function encodePath(path: string): string;
export {};
